Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Upgrade from v1.4.25 to current stable 1.5.nn - Plugin question  (Read 3355 times)

0 Members and 1 Guest are viewing this topic.

singsong

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Upgrade from v1.4.25 to current stable 1.5.nn - Plugin question
« on: January 21, 2011, 03:59:42 pm »

Hi,

  I notice that I have to deactivate the plugins.  I know how to deactivate all plugins, but where can I see a list of plugins that I have activated?  I mightn't have any plugins actually installed nor enabled.

Regards,S
Logged

singsong

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Upgrade from v1.4.25 to current stable 1.5.nn - Plugin question
« Reply #1 on: January 21, 2011, 04:00:47 pm »

Ignore request. I have found the answer. Please close thread.
Cheers.
Logged

singsong

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Upgrade from v1.4.25 to current stable 1.5.nn - Plugin question
« Reply #2 on: January 21, 2011, 04:03:42 pm »

Ignore request. I have found the answer. Please close thread.
Cheers.

Don't close it yet:

"The safest way to make sure that plugins don't interfere is by disabling all plugins using the corresponding config option and then removing the content of the plugin folder using your FTP app. After performing the upgrade, get the plugin versions designed for cpg1.5.x and upload them, then re-enable the new plugins one by one. "

Where is this directory?  There is some related stuff in here:
# find | grep -i plugins
./plugins
./plugins/sef_urls
./plugins/sef_urls/configuration.php
./plugins/sef_urls/ht.txt
./plugins/sef_urls/codebase.php
./plugins/sample
./plugins/sample/configuration.php
./plugins/sample/codebase.php

Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15760
Re: Upgrade from v1.4.25 to current stable 1.5.nn - Plugin question
« Reply #3 on: January 21, 2011, 04:36:32 pm »

I don't know what your actual question is. The plugin directory is called plugins/, as you already found out.
Logged
Pages: [1]   Go Up
 

Page created in 0.022 seconds with 20 queries.